### Constructor

# Gcr UnionCollection new

#### Declaration [src]

    GcrCollection*
    gcr_union_collection_new (
      void
    )

#### Description [src]

Create a new `GcrUnionCollection`.

#### Return value

Type: `GcrUnionCollection`

A newly allocated collection, which should be freed with g_object_unref().

The caller of the function takes ownership of the data, and is responsible for freeing it.